.btn{
  background: #337ab7;
  border-color: #337ab7;
  color: #fff !important;
}
.btn:active, .btn:hover, .btn:focus{
  background: #FFC433 !important;
  border-color: #FFC433 !important;
  color: #003366 !important;
}
.header{
  margin-bottom: 20px;
  overflow-x: visible;
  position: relative;
}

.header__top-bar{
  height: 80px;
  background: #FFD733;
}
.header__logo-image{
  max-height: 110px;
  max-width:110px;
  position: absolute;
}

.header__logo-text-container{
  position: absolute;
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline-block;
  overflow: hidden;
  z-index: 30;
  top: 25px;
  margin-left: -15px;
  float: left;
}
.header__logo-text{
  font-size: 20px;
  font-family: "Nexa Bold", Helvetica;
  color: #003366;
  font-weight: bold;

}
.header__top-bar-wrapper{
  max-width: 1280px;
  margin: 0 auto;
}

.header__logo-container{
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 130px;
  height: 130px;
  display: inline-block;
  overflow: hidden;
  z-index: 30;
}
.header__top-bar-list{
  z-index: 30;
  margin: 0;
  padding: 0;
  padding-right: 20px;
  float: right;
  min-width: 552px;
  box-sizing: border-box;
  text-align: right;
  height: 100%;
  position: relative;
}

.header__top-bar-item-link{
  border: 0;
  display: inline-block;
  color: #003366;
  line-height: 80px;
  height: 80px;
  text-decoration: none;
  border-radius: 3px;
  padding: 0 26px;
  box-sizing: border-box;
  float: left;
}

.header__top-bar-item-link:active, .header__top-bar-item-link:hover, .header__top-bar-item-link:visited{
  color: #fff;
  text-decoration: none;
}

.header__top-bar-item{
  display: block;
  float: right;
  height: 80px;
  line-height: 80px;
  padding: 0;
  list-style: none;
  vertical-align: top;
}
.header__top-bar-item:after{
  content: "";
  background: #c9e080;
  width: 1px;
  height: 12px;
  position: absolute;
  top:32px;
  right: 0;
}
.header__top-bar-item-signin{

}
.header__top-bar-item-signin:hover, .header__top-bar-item-signin:focus{
  background-color: #FFC433;
}
.header__top-bar-item-register{

}
.header__top-bar-item-register:hover, .header__top-bar-item-register:focus{
  background-color: #FFC433;
}
.header__top-bar-item-profile{

}
.header__top-bar-item-profile a{
  text-decoration: none;
}

.header__top-bar-item-link-profile:active, 
.header__top-bar-item-link-profile:focus{
  background-color: #FFC433 !important;
}
.dropdown-profile{
  text-align: center;
}
.header__top-bar-item-link:focus, 
.header__top-bar-item-link:active, 
.header__top-bar-item-link:visited{
  outline: none !important;
  color: #003366;
  text-decoration: none;
}
.header__top-bar-item-link:hover{
  outline: none !important;
  color: #fff;
  text-decoration: none;
}
.dropdown-profile a{
  color: #003366;
}
.profile-dropdown-menu {
  top: 80px;
  min-width: 170px;
}
.profile-dropdown-menu li a, 
.profile-dropdown-menu li a:hover, 
.profile-dropdown-menu li a:focus, 
.profile-dropdown-menu li a:active{
  color:  #FFC433;
  outline: 0;
}

.header__top-bar-item-profile:hover, 
.header__top-bar-item-profile:focus, 
.header__top-bar-item-profile:active{
  background-color: #FFC433;
}
.header__top-bar-announcements:hover,
.header__top-bar-announcements:focus,
.header__top-bar-announcements:active
{
  background-color: #FFC433;
}
.header__bottom-nav-container{
  background: #ecebe8;
  border-bottom: 1px solid #d4d4d4;
}

.header__bottom-nav-container-wrapper{
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
  z-index: 20;
}
.header__bottom-nav-container-wrapper:before{
  width: 160px;
  left: 0;
  background: #ecebe8;
}
.header__bottom-nav-container-wrapper:after{
  height: 100%;
  top: 0;
  width: 8px;
  left: 160px;
  z-index: 5;
  content: '';
  position: absolute;
}
.header__bottom-nav-container-list{
  overflow: visible;
  position: relative;
  transform: none;
  padding-left: 200px;
  margin: 0;
  box-sizing: border-box;
  -webkit-user-select: none;
  white-space: nowrap;
  height: 50px;
  padding: 0 152px 0 170px;
}

.bootstrap-select .btn {
  background-color: #fff;
  color: #000 !important;
  appearance: none;
  border-style: none;
  outline: none;
  box-shadow: none;
  -webkit-box-shadow: none !important;
}
.bootstrap-select .dropdown-menu {
  margin: 15px 0 0;
  background-color: #fff;
  background: #fff;
}

select::-ms-expand {
  /* for IE 11 */
  display: none;
}

.header__banner{
  box-shadow: 0 2px 4px rgba(0, 0, 0, .5);
  height: 450px;
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 0;
  width:100%;
  /*margin-top: -1px;*/
  text-align: center;
  color: #fff;
  background: #162432;
  background-image: url("/images/index_2048px_WEB.jpg");
  background-size: cover;
}
.header__banner:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.3);
  z-index:1;
}

.header__banner-image{
  left: 0;
  top: 0;
  position: absolute;
  min-height: 450px;
  /*height: inherit;*/
  /*min-width: 1496px;*/
  width:100%;
}

.header__banner-heading{
  margin-top: -63px;
  position: absolute;
  top: 50%;
  z-index: 2;
  width: 100%;
  transform: translateY(-50%);
  transition: opacity .8s;
}

.header__banner-heading{
  font-size: 48px;
  line-height: 48px;
  letter-spacing: -1px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
}

.container{
  margin-right: auto;
  margin-left: auto;
  max-width: 1280px;
  min-width: 320px;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}
.container:after, .container:before{
  display: table;
  line-height: 0;
  content: "";
}

.container-full-width{
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  width:100%;
}
.container__featured-seller{
  background-color: #fff;
  padding-top: 60px;
  text-align: center;
  padding-bottom: 65px;
}
.featured-seller-container{
  width: 1245px;
}
.featured-seller-header{
  margin: 0 auto 45px;
}

.featured-seller-scroller{
  overflow-x: hidden;
}

.featured-seller-items{
  width: 1245px;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
}

.featured-seller-item{
  width: 300px;
  height: 340px;
  margin: 0 15px 0 0;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.featured-seller-item:last-child{
  margin-right: 0;
}

.featured-seller-item-link{
  width: 100%;
  margin: 0;
  display: block;
  border: none;
  padding: 0;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  color: #fff;
}

.featured-seller-item-link:active, .featured-seller-item-link:visited{
  color: #fff;
}
.featured-seller-item-link:hover{
  color: #fff;
}

.featured-seller-item-description{
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 2;
  margin-top: -27px;
  text-align: center;
}

.featured-seller-item-description h4{
  font-size: 24px;
  font-weight: lighter;
  line-height: 24px;
  padding: 0;
  margin: 0 0 2px;
}

.featured-seller-item-description p{
  padding: 0;
  font-size: 16px;
  margin: 4px 0 0;
  font-family: ProximaNova-Light, Arial, Helvetica, sans-serif;
}

.modal-login{
  width:350px;
}
.modal-footer{
  text-align: left;
}
.btn-success {
  background:#337ab7;
  border-color:#337ab7;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background:#FFC433 !important;
  border-color:#FFC433 !important;
}

/*
#login-modal a{
  color: #FFD630;
}

#login-modal a:visited, #login-modal a:hover, #login-modal a:focus{
  color: #FFC433;
}*/

.light-yellow-background{
  background-color: #FFD733;
}

.dark-yellow-background{
  background-color: #FFC433;
}

.btn-success.disabled {
  background-color: #337ab7 !important;
}

.announcements{
  position: absolute;
  top: 140px;
  left: 15%;
  width: 70%;
  display: block;
  z-index: 40;
  height:200px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  position: relative;
  top: 0px;
  height: 300px;
  margin: 0 auto;
  z-index:1 !important;
  /*margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  position: static;
  width: 80%;
  margin: auto;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  /*background-color: #777;*/
}
/*
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
}*/

.carousel-caption a, 
.carousel-caption a:active, 
.carousel-caption a:hover, 
.carousel-caption a:focus, 
.carousel-caption a:visited{
  text-decoration: none;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

/*mobile resize*/

@media screen and (max-width:768px) {
  .featured-seller-container{
    width: inherit;
    margin: auto;
    max-width: 700px;
  }
  .featured-seller-items{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    max-width: 700px;
  }
  .featured-seller-item{
    float: none;
    margin-bottom: 15px;
  }
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  /*  Make the Carousel dissapear on small res */
   #myCarousel{
     display: none;
   }
   .announcements {
    position: absolute;
    top: 120px;
    left: 10%;
    width: 80%;
    display: block;
    z-index: 40;
    height: 300px;
  }
}


@media screen and (max-width:991px) {
  .featured-seller-container{
    margin: auto;
    max-width: 991px;
  }
  .featured-seller-items{
    width: inherit;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    max-width: 700px;
  }
  .featured-seller-item{
    /*float: none;*/
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  .header__banner{
    height: 450px;
    background: #162432;
    background-image: url("/images/index_768px_WEB.jpg");
    background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 1200px){  
  .logo{
    left: 5%;
  }
  .header__banner{
    height: 450px;
    background: #162432;
    background-image: url("/images/index_1024px_WEB.jpg");
    background-size: cover;
  }
} 